.oi-special-wrapper {max-width: 1280px;margin: 0 auto;}
.oi-writer-block {background: #fdece2;}
.oi-writer-blockinner:after,.oi-writer-contents:after, .oi-writer-content-list:after {content: '';clear: both;display: table;}
/*.oi-writer-data {float: left;width: 960px;background: url(../../images/specials/writer-bg.jpg) no-repeat 0 0;height: 300px;position: relative;}*/
.oi-writer-data {float: left;width: 960px;background: url(/images/writer-bg-column.jpg) no-repeat 0 0;height: 300px;position: relative;}
.oi-writer-data-content {padding: 20px 20px 20px 320px;}
.oi-writer-mainheading {font-size: 28px;color: #e12124;font-weight: bold;}
.oi-writer-subheading {font-size: 16px;color: #532227;position: relative;left: 300px;top: -8px;}
.oi-writer-heading {font-size: 20px;color: #000;font-weight: bold;padding: 10px 0;}
.oi-writer-description {font-size: 14px;color: #000;font-weight: normal;line-height: 22px;}
.oi-writer-social-links {position: absolute;right: 10px;top: 20px;}
.oi-writer-social-links a {display: inline-block;width: 35px;height: 35px;border-radius: 50%;}
.oi-writer-social-links a.social-fb {background: url(/images/fb-icon-column.jpg) no-repeat center;}
.oi-writer-social-links a.social-twitter {background: url(/images/twitter-icon-column.jpg) no-repeat center;}
.oi-right-ad {float: right;width: 300px;padding: 22px 0;}
.oi-writer-contents {padding: 20px 0;}
.oi-writer-content-list ul li {list-style-type: none;float: left;width: 45%;border: 1px solid #d2d2d2;border-radius: 10px;background: #f2f2f2;box-shadow: 5px 5px 5px #d2d2d2;margin-bottom: 15px;height: 120px;overflow: hidden;}
.oi-writer-content-list ul li:hover {box-shadow: 8px 8px 8px #ccc;}
.oi-writer-content-list ul li:nth-child(2n){float: right;}
.oi-writer-content-list ul li a {text-decoration: none;padding: 5px 10px;display: block;}
.oi-writer-book-thumbimg {float: left;width: 115px;}
.oi-writer-book-thumbimg img {border: 4px solid #fff;border-radius: 5px;max-width: 100%;}
.oi-writer-book-details {margin-left: 135px;}
.oi-writer-book-headding {font-size: 14px;font-weight: bold;color: #000;padding-bottom: 10px;}
.oi-writer-book-pub-datetime {font-size: 12px;color: #999;}
.oi-writer-book-desc {font-size: 14px;color: #000;}
.oi-writer-series-heading {font-size: 20px;font-weight: bold;color: #000;padding-bottom: 10px;text-transform: uppercase;}
.oi-writer-series-morelink {font-size: 14px;color: #000;padding: 5px;text-align: right;font-weight: bold;}
.oi-writer-series-morelink a {color: #000;}


.oi-writer-wrapper {padding: 20px;border: 1px solid #ccc;margin: 20px auto;}
.oi-writer-wrapper:after {display: table;content: '';clear: both;}
.oi-writer-noval-thumbimg {width: 250px;float: left;}
.oi-writer-noval-thumbimg img {border: 5px solid #fff;border-radius: 5px;box-shadow: 0px 3px 8px 0px #d2d2d2;}
.oi-writer-noval-details {margin-left: 280px;}
.oi-writer-noval-name {font-size: 27px;font-weight: bold;color: #000;padding-bottom: 15px;}
.oi-writer-noval-name a {color: #000;}
.oi-writer-noval-heading {font-size: 20px;color: #000;padding-bottom: 15px;}
.oi-writer-noval-part {font-size: 14px;color: #000;padding-bottom: 5px;}
.oi-writer-noval-details .oi-writer-book-pub-datetime {padding-bottom: 5px;}
.oi-writer-noval-details .oi-writer-content-list {}
.oi-writer-noval-details .oi-writer-content-list ul li {width: 48%;margin-top: 20px;margin-bottom: 10px;}
.oi-writer-book-subheading {font-size: 13px;color: #555;padding-bottom: 5px;}

.oi-writer-book-thumbimg {width: 43px;}
.oi-writer-book-details {margin-left: 60px;}
.oi-writer-content-list ul li {height: 105px;}


.oi-noval-leftpanel {float: left;width: 950px;}
.oi-noval-rightpanel {float: right;width: 300px;}
.oi-noval-data-content {padding: 20px;background: #f2f2f2;border: 1px solid #ccc;border-radius: 10px;box-shadow: 5px 5px 5px #d2d2d2;position: relative;}
.oi-noval-data-thumbimg {float: left;width: 140px;}
.oi-noval-data-details {margin-left: 180px;}
.oi-noval-data-content:after, .oi-noval-parts-container:after {display: table;content: '';clear: both;}
.oi-noval-data-thumbimg img {border: 5px solid #fff;border-radius: 5px;box-shadow: 5px 5px 5px #d2d2d2;}
.oi-noval-rightpanel .oi-right-ad {padding-top: 0;}
.oi-noval-data-details .oi-writer-noval-name {padding-bottom: 35px;}
.oi-noval-parts-container {margin: 20px 0 0 0;}
.oi-noval-parts-container ul li {float: left;width: 50%;}
.oi-noval-parts-container ul li a {color: #000;font-size: 14px;display: block;padding: 10px;border: 1px solid #ccc;text-decoration: none;height: 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.oi-noval-parts-container ul li a:hover {background: #f2f2f2;}
.oi-noval-parts-container ul li a span {color: #666;font-size: 14px;}
.oi-noval-parts-container ul li:nth-child(odd) a,.oi-noval-parts-container ul li:nth-child(even) a {border-bottom: 0 none;}
.oi-noval-parts-container ul li:nth-child(odd) a {border-right: 0 none;}
.oi-noval-parts-container ul li.last-child a {border: 1px solid #ccc;}

.oi-writer-more-series {clear: both;font-size: 14px;color: #000;line-height: 22px;}
.oi-writer-more-series a {color: #000;display: inline-block;padding: 2px;}
